.lfhp #lfhpbottom {
    border-top: 1px solid #fff;
    margin-top: 30px;
}
.chmc-book-appointment .button {
    background-color: #2ccd6f; /* Green */
    border: none;
    color: white;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    /*margin: 2px 2px;*/
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.2s;
    cursor: pointer;
    border-radius: 3px;
}

.chmc-book-appointment .button1:hover {
    opacity: 0.7;
}

.chmc-search-branch input[type=text] {
    padding: 6px;
    font-size: 13px;
    border: 1px solid grey;
    float: left;
    width: 65%;
}

.chmc-search-branch button {
    float: left;
    width: 26%;
    padding: 5px;
    background: grey;
    color: white;
    font-size: 15px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}

.chmc-search-branch button:hover {
    opacity:0.8;
}

.buttondevis {
    background-color: #F44336; /* red */
    border: none;
    color: white;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    /*margin: 2px 2px;*/
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.2s;
    cursor: pointer;
    border-radius: 3px;
}

.buttondevis1:hover {
    opacity: 0.7;
}

.checked {
    color: orange;
    font-size: 22px;
}
.textavis {
    color: #6B6D76;
    font-size: 24px !important;
    font-weight: bold;
}
.readavis {
    color: #6B6D76 !important;
    font-size: 13px !important;
}
.linehr {
    margin: 16px 0 8px 0 !important;
}